Summary: LLNL XDIR, an OSF/Motif-based FTP client, provides a graphical user interface for drag-and-drop file transfer.
Name: llnlxdir
Version: 2.1.2
Release: 1
Packager: Levente Farkas <lfarkas@ohsh.u-szeged.hu>
Source: ftp://ftp-lc.llnl.gov/pub/ia/llnlxdir/source/llnlxdir2_1b2.tar.Z
Source1: Makefile
URL: http://www.llnl.gov/ia/xdir.html
Copyright: distributable
Group: X11/Applications/Communications

%description 
LLNL XDIR, an OSF/Motif-based FTP client, provides a graphical user
interface for drag-and-drop file transfer.  LLNL XDIR simultaneously
displays any number of directories for any number of hosts, with each
directory being displayed in its own window.  LLNL XDIR supports
powerful directory browsing capability, including iconic and
hierarchical views.  One of LLNL XDIR's most powerful features is its
ability to search directory structures (even across multiple hosts)
for entry names that match a specified pattern.

%prep
%setup  -n llnlxdir2_1b2

%build
cd sources
#xmkmf -a
cp $RPM_SOURCE_DIR/Makefile .
make 

%install
cd sources
make install
make install.man
 
%post

%postun

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc BUGS NEW_FEATURES CHANGES README
/usr/X11/bin/xdir
/usr/X11/lib/X11/app-defaults/XDir
/usr/X11/man/man1/xdir.1x


